#service {
    float: right;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 75;
}
.ie #service {
    z-index: 150;
}
.service-bar {
    -moz-user-select: none;
    display: inline-block;
    float: right;
    font-family: "Lucida Sans Unicode","Lucida Grande",Arial,sans-serif;
    position: relative;
    text-align: right;
    z-index: 75;
}
.ie .service-bar {
    z-index: 150;
}
.zh-tw .service-bar, .zh-cn .service-bar, .ko-kr .service-bar, .ko-kr .service-bar .service-link .cjk .service-bar .service-link {
    font-size: 12px;
}
.zh-tw .service-bar, .zh-tw .service-bar .dropdown-menu a {
    font-family: "微軟正黑","Microsoft JhengHei",Helvetica,Tahoma,"新明細體",PMingLiU,SimSun,sans-serif;
}
.zh-cn .service-bar {
    font-family: "微软雅黑","Microsoft YaHei",Helvetica,Tahoma,StSun,"宋体",SimSun,sans-serif;
}
.ko-kr .service-bar {
    font-family: Dotum,"돋움",Helvetica,AppleGothic,sans-serif;
}
.service-bar .dropdown-menu {
    background-color: #C5C5C5;
    border-radius: 2px 0 2px 2px;
    box-shadow: 0 3px 4px #1B1B1B;
    color: #000000;
    display: none;
    line-height: normal;
    padding: 10px;
    position: absolute;
    right: 0;
    text-align: left;
    top: 33px;
    width: 150px;
}
.service-bar .dropdown-menu a {
    border-radius: 2px;
    color: #000000;
    display: block;
    padding: 5px;
}
.service-bar .dropdown-menu a:hover {
    background: none repeat scroll 0 0 #D6D6D6;
    color: #000000;
    text-decoration: none;
}
.service-bar .service-news.opened {
    padding: 0;
}
.service-bar .service-news.opened a, .service-bar .service-news.opened a:hover, .service-bar .service-news.opened a:focus {
    background-color: #D37201;
    border-right-color: #D37201;
    height: 40px;
}
.ie6 .service-bar .service-news a, .ie6 .service-bar .service-news.opened a, .ie6 .service-bar .service-news.opened a:hover, .ie6 .service-bar .service-news.opened a:focus {
    background: url("../images/service-bar/background-msie.png") repeat-x scroll -117px -160px rgba(0, 0, 0, 0);
    border-left: 0 none;
    border-right: 1px solid #33373B;
    display: block;
    height: 33px;
    width: 50px;
}
.service-cell {
    background: url("../images/service-bar/background.png") repeat-x scroll 0 -200px rgba(0, 0, 0, 0);
    color: #8694A1;
    display: block;
    float: left;
    line-height: 33px;
    padding: 0 0 7px;
    position: relative;
}
.service-cell a {
    color: #00B6FF;
    font-size: 11px;
    text-decoration: none;
}
.service-cell a:hover, .service-cell a:focus {
    color: #FFFFFF;
}
.service-cell a.active {
    background: none repeat scroll 0 0 #C5C5C5;
    color: #000000;
}
.service-home {
    background-position: 0 0;
    background-repeat: no-repeat;
}
.service-home a {
    background: url("../images/service-bar/background.png") no-repeat scroll 0 -40px rgba(0, 0, 0, 0);
    border-left: medium none;
    display: block;
    line-height: 33px;
    padding: 0 0 0 7px;
    text-indent: -9999px;
    width: 48px;
}
.service-home a:hover, .service-home a:focus {
    background-color: rgba(0, 0, 0, 0);
    background-position: 0 -80px;
}
.service-home.service-maintenance a {
    background-position: 0 -120px;
}
.service-home.service-alert a {
    background-position: 0 -160px;
}
.service-welcome {
    padding: 0 15px 0px;
    font-size:14px;
}
.service-welcome .employee {
    background: url("../images/icons/employee.gif") no-repeat scroll center center rgba(0, 0, 0, 0);
    display: inline-block;
    height: 32px;
    vertical-align: middle;
    width: 27px;
}
.zh-cn .service-welcome .employee {
    background-image: url("../images/icons/employee-netease.gif");
}
.service-cell .service-link {
    border-left: 1px solid #33373B;
    display: block;
    font-size: 10px;
    line-height: 33px;
    padding: 0 1.5em;
    text-transform: uppercase;
}
.service-cell .service-link:hover, .service-cell .service-link:focus {
    background-color: #343434;
}
.service-news a {
    background: url("../images/service-bar/background.png") repeat-x scroll -117px -160px rgba(0, 0, 0, 0);
    border-left: 0 none;
    border-right: 1px solid #33373B;
    display: block;
    width: 50px;
}
.service-support-enhanced {
    background-position: 100% -241px;
    margin-right:14px;
}

.service-support a.service-link-dropdown {
    background: url("../images/service-bar/background.png") repeat-x scroll 100% -240px rgba(0, 0, 0, 0);
    display: block;
    padding: 0 38px 0 1.5em;
}
.ie6 .service-support a.service-link-dropdown {
    background-image: url("../images/service-bar/background-msie.png");
}
.service-support a.service-link-dropdown:hover, .service-support a.service-link-dropdown:focus {
    background-position: 100% -280px;
}
.service-support a.active, .service-support a.active:hover, .service-support a.active:focus {
    background: url("../images/service-bar/background.png") repeat-x scroll 100% -320px rgba(0, 0, 0, 0);
    color: #FFFFFF;
}
.ie6 .service-support a.active, .ie6 .service-support a.active:hover, .ie6 .service-support a.active:focus {
    background: url("../images/service-bar/background-msie.png") repeat-x scroll 100% -320px rgba(0, 0, 0, 0);
}

.support-menu {
    position: absolute;
    right: 0;
    text-align: left;
    top: 33px;
    width: 295px;
    z-index: 85;
}
.support-primary {
    background: none repeat scroll 0 0 #343C46;
    line-height: 1.5;
    overflow: hidden;
    padding: 1em 13px 12px 15px;
}
.support-secondary {
    display: none;
}
.support-caption {
    color: #E8EBF0;
    display: block;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: -1px;
    line-height: 1.333;
    margin: 0;
}
.support-nav {
    margin: 0;
    padding: 0;
}
.support-nav li {
    list-style: none outside none;
}
.support-nav a.support-category {
    border-bottom: 3px solid #2A5164;
    color: #94989F;
    display: block;
    margin: 0 0 0.5em;
    padding: 0 0 0.75em;
}
.support-nav a.support-category:hover, .support-nav a.support-category:focus, .support-nav a.support-category:active {
    border-color: #FFFFFF;
    color: #FFFFFF;
}